<?php
	define("NO_PICTURE", "Pas d'image");
	define("EDT_BACKGROUND_BODY", "Couleur d'arrière plan");
	define("EDT_COLOR_BODY", "Couleur du texte");
	define("EDT_LINK_COLOR", "Couleur des liens");
	define("EDT_LINK_HOVER_COLOR", "Couleur des liens au-dessus");
	define("CMB_BCK_PICTURE_1", "Image de fond des Box %s");
	define("EDT_BCK_1_HEADER", "Couleurs de fond de l'entête %s");
	define("EDT_COLOR_1_HEADER", "Couleur du texte de l'entête %s");
	define("EDT_COLOR_1_HEADER_LINK", "Couleur des liens de l'entête %s");
	define("EDT_COLOR_1_HEADER_LINK_HOVER", "Couleur des liens au-dessus de l'entête %s");
	define("EDT_BCK_1", "Couleur de fond %s");
	define("EDT_COLOR_1", "Couleur du texte %s");
	define("EDT_COLOR_1_LINK", "Couleur des liens %s");
	define("EDT_COLOR_1_LINK_HOVER", "Couleurs des liens au-dessus %s");
	define("EDT_BCK_BORDER_TABLE_1", "Couleur de la bordure %s");
	define("EDT_COLOR_SHADOW", "Couleur d'ombre de la Box %s");
	define("EDT_STYLE_FONT", "Police d'écriture");
	define("EDT_FONT_SIZE", "Taille d'écriture");
?>